Bug 205035 - installing error
installing error
Status: CLOSED DUPLICATE of bug 185946
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-02 16:16 EDT by Dogu Eyler
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 01:51:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installi (50.52 KB, text/plain)
2006-09-02 16:16 EDT, Dogu Eyler
no flags Details

  None (edit)
Description Dogu Eyler 2006-09-02 16:16:52 EDT
Hi,
When I trying to install fc5 system report that bug and I could not solve this
bug, thanks for your attention.

Here is bug report.


Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 951, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 146, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 217, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/backend.py", line 167, in doBasePackageSelect
    instClass.setGroupSelection(backend, intf)
  File "/usr/lib/anaconda/installclasses/fedora.py", line 31, in setGroupSelection
    map(lambda x: backend.selectGroup(x), grps)
  File "/usr/lib/anaconda/installclasses/fedora.py", line 31, in <lambda>
    map(lambda x: backend.selectGroup(x), grps)
  File "/usr/lib/anaconda/yuminstall.py", line 1064, in selectGroup
    mbrs = self.ayum.selectGroup(group)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 1388, in selectGroup
    txmbrs = self.install(name = condreq)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 1682, in install
    raise Errors.InstallError, 'No package(s) available to install'
InstallError: No package(s) available to install

Local variables in innermost frame:
po: None
nevra_dict: {'release': None, 'epoch': None, 'version': None, 'arch': None,
'name': 'fonts-ISO8859-9-75dpi'}
self: <yuminstall.AnacondaYum object at 0xb7afa4ec>
pkgs: []
kwargs: {'name': 'fonts-ISO8859-9-75dpi'}


Dispatcher instance, containing members:
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.displayHelp: False
    intf.icw.releaseNotesViewerPid: None
    intf.icw.handle: 478
    intf.icw.releaseNotesStartViewerAttempts: 0
    intf.icw.releaseNotesType: html
    intf.icw.mainxml: <gtk.glade.XML object (PyGladeXML) at 0xb7bfea54>
    intf.icw.dispatch: Already dumped
    intf.icw.reloadRcQueued: 0
    intf.icw.ii: Already dumped
    intf.icw.currentWindow: AccountWindow instance, containing members:
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.pw: <gtk.Entry object (GtkEntry) at 0xb7b10be4>
      intf.icw.currentWindow.confirm: <gtk.Entry object (GtkEntry) at 0xb7b10c84>
      intf.icw.currentWindow.forward: <function <lambda> at 0xb7bd08ec>
      intf.icw.currentWindow.passwords: {}
      intf.icw.currentWindow.rootStatus: <gtk.Label object (GtkLabel) at 0xb7b10dc4>
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.helpButtonEnabled: True
        intf.icw.currentWindow.ics.searchPath: ('/mnt/source/RHupdates',
'/tmp/updates', './', '/usr/share/anaconda/')
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Root Parolasının Belirlenmesi
        intf.icw.currentWindow.ics.htmlFile: accts
        intf.icw.currentWindow.ics.html: 
        intf.icw.currentWindow.ics.helpEnabled: True
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7bfeb1c>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7bfeb6c>
    intf.icw.releaseNotesStartViewer: 0
    intf.icw.id: InstallData instance, containing members:
      intf.icw.id.dbpath: None
      intf.icw.id.firewall: Firewall instance, containing members:
        intf.icw.id.firewall.portlist: [22:tcp]
        intf.icw.id.firewall.trustdevs: []
        intf.icw.id.firewall.enabled: 1
      intf.icw.id.rootParts: []
      intf.icw.id.upgradeDeps: 
      intf.icw.id.upgradeRoot: []
      intf.icw.id.xsetup: XSetup instance, containing members:
        intf.icw.id.xsetup.skipx: 0
        intf.icw.id.xsetup.imposed_sane_default: 0
        intf.icw.id.xsetup.xhwstate: XF86HardwareState instance, containing members:
          intf.icw.id.xsetup.xhwstate.probed_physical_height: 230
          intf.icw.id.xsetup.xhwstate.probed_video_ram: 16384
          intf.icw.id.xsetup.xhwstate.videocard_PCIBus: None
          intf.icw.id.xsetup.xhwstate.colordepth: 16
          intf.icw.id.xsetup.xhwstate.monitor_name: PHILIPS 107T
          intf.icw.id.xsetup.xhwstate.dri_enabled: 1
          intf.icw.id.xsetup.xhwstate.monitor: monName: PHILIPS 107T
monID: DDCPROBED
monHoriz: 30-71
monVert: 50-160
physicalWidth: 310
physicalHeight: 230

          intf.icw.id.xsetup.xhwstate.videocard_name: ATI Technologies Inc RV350
AR [Radeon 9600]
          intf.icw.id.xsetup.xhwstate.video_ram: 0
          intf.icw.id.xsetup.xhwstate.videocard_driver: radeon
          intf.icw.id.xsetup.xhwstate.videocard_options: []
          intf.icw.id.xsetup.xhwstate.vsync: 50-160
          intf.icw.id.xsetup.xhwstate.physical_height: 230
          intf.icw.id.xsetup.xhwstate.probed_vsync: 50-160
          intf.icw.id.xsetup.xhwstate.physical_width: 310
          intf.icw.id.xsetup.xhwstate.hsync: 30-71
          intf.icw.id.xsetup.xhwstate.probed_physical_width: 310
          intf.icw.id.xsetup.xhwstate.xconfig: None
          intf.icw.id.xsetup.xhwstate.all_resolutions: [640x480, 800x480,
800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960,
1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200,
1920x1200, 1920x1440, 2048x1536]
          intf.icw.id.xsetup.xhwstate.videocard: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7e9468c>,
<rhpxl.videocard.VideoCard instance at 0xb7e9466c>]
Primary Video Card Info:
device: None
driver : radeon
descr : ATI Technologies Inc RV350 AR [Radeon 9600]
vidRam: 16384

          intf.icw.id.xsetup.xhwstate.videocard_PCIFn: None
          intf.icw.id.xsetup.xhwstate.probed_hsync: 30-71
          intf.icw.id.xsetup.xhwstate.resolution: 800x600
          intf.icw.id.xsetup.xhwstate.videocard_PCIDev: None
      intf.icw.id.keyboard: Keyboard instance, containing members:
        intf.icw.id.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': trq}
        intf.icw.id.keyboard.type: PC
        intf.icw.id.keyboard.beenset: 1
        intf.icw.id.keyboard._mods: KeyboardModels instance, containing members:
      intf.icw.id.timezone: Timezone instance, containing members:
        intf.icw.id.timezone.utc: False
        intf.icw.id.timezone.utcOffset: 0
        intf.icw.id.timezone.arc: 0
        intf.icw.id.timezone.tz: Europe/Istanbul
        intf.icw.id.timezone.dst: 0
      intf.icw.id.mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      intf.icw.id.backend: YumBackend instance, containing members:
        intf.icw.id.backend.ac: AnacondaYumConf instance, containing members:
          intf.icw.id.backend.ac.yumconfstr: 
[main]
cachedir=/var/cache/yum
reposdir=/tmp/repos.d
debuglevel=2
logfile=/tmp/yum.log
pkgpolicy=newest
distroverpkg=redhat-release
tolerant=1
exactarch=1
retries=5
obsoletes=1
gpgcheck=0
installroot=/mnt/sysimage
exclude=*debuginfo*

[anaconda]
name=Anaconda
baseurl=file:///mnt/source
enabled=1
gpgcheck=0
gpgkey=file:///mnt/source/RPM-GPG-KEY-fedora

          intf.icw.id.backend.ac.configfile: /tmp/yum.conf
          intf.icw.id.backend.ac.root: /mnt/sysimage
          intf.icw.id.backend.ac.methodstr: file:///mnt/source
        intf.icw.id.backend.modeText: 
        intf.icw.id.backend.instPath: /mnt/sysimage
        intf.icw.id.backend.instLog: None
        intf.icw.id.backend.method: CdromInstallMethod instance, containing members:
          intf.icw.id.backend.method.messageWindow: <bound method
InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7b73acc>>
          intf.icw.id.backend.method.splitmethod: True
          intf.icw.id.backend.method.intf: Already dumped
          intf.icw.id.backend.method.timestamp: 1142397575.182477
          intf.icw.id.backend.method.tree: /mnt/source
          intf.icw.id.backend.method.rootPath: /mnt/sysimage
          intf.icw.id.backend.method.loopbackFile: None
          intf.icw.id.backend.method.progressWindow: <bound method
InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7b73acc>>
          intf.icw.id.backend.method.device: hdd
          intf.icw.id.backend.method.currentMedia: [1, 2, 3, 4, 5]
      intf.icw.id.upgrade: None
      intf.icw.id.monitor: Already dumped
      intf.icw.id.iscsi: iscsi instance, containing members:
      intf.icw.id.methodstr: cdrom://hdd:/mnt/source
      intf.icw.id.fsset: FileSystemSet instance, containing members:
        intf.icw.id.fsset.messageWindow: <bound method
InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7b73acc>>
        intf.icw.id.fsset.volumesCreated: 0
        intf.icw.id.fsset.progressWindow: <bound method
InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7b73acc>>
        intf.icw.id.fsset.migratedfs: 0
        intf.icw.id.fsset.waitWindow: <bound method InstallInterface.waitWindow
of <gui.InstallInterface instance at 0xb7b73acc>>
        intf.icw.id.fsset.entries: [fsentry -- device: hda1   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda4   mountpoint: /
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda3   mountpoint: swap
  fsystem: swap format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
        intf.icw.id.fsset.mountcount: 0
      intf.icw.id.desktop: Desktop instance, containing members:
        intf.icw.id.desktop.info: {}
        intf.icw.id.desktop.runlevel: 3
      intf.icw.id.x_already_set: 0
      intf.icw.id.upgradeRemove: []
      intf.icw.id.partitions: Partitions instance, containing members:
        intf.icw.id.partitions.useFdisk: 0
        intf.icw.id.partitions.useAutopartitioning: 1
        intf.icw.id.partitions.autoClearPartType: 1
        intf.icw.id.partitions.nextUniqueID: 7
        intf.icw.id.partitions.reinitializeDisks: 0
        intf.icw.id.partitions.autoClearPartDrives: []
        intf.icw.id.partitions.zeroMbr: 0
        intf.icw.id.partitions.isKickstart: 0
        intf.icw.id.partitions.requests: [PreexistingPartitionSpec instance,
containing members:
          currentDrive: None
          badblocks: None
          format: True
          migrate: 0
          origfstype: reiserfsFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 1
            origfstype.name: reiserfs
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 1
            origfstype.maxSizeMB: 8388608
            origfstype.supported: 0
            origfstype.defaultOptions: defaults
            origfstype.packages: [reiserfs-utils]
            origfstype.extraFormatArgs: []
            origfstype.formattable: 1
            origfstype.partedFileSystemType: <PedFileSystemType object at
0xb7ed7260>
            origfstype.maxLabelChars: 16
          primary: None
          fsopts: None
          preexist: 1
          fslabel: None
          uniqueID: 5
          device: hda4
          mountpoint: /
          requestSize: 10330.8618164
          grow: 0
          size: 10330.8618164
          end: 156280319
          bytesPerInode: 4096
          drive: hda
          dev: PartitionDevice instance, containing members:
            dev.device: hda4
            dev.isSetup: 0
            dev.fsoptions: {}
            dev.doLabel: 1
            dev.label: None
          maxSizeMB: None
          start: 135122715
          protected: 0
          multidrive: None
          ignoreBootConstraints: 0
          type: 1
          fstype: ext3FileSystem instance, containing members:
            fstype.partedPartitionFlags: []
            fstype.checked: 1
            fstype.name: ext3
            fstype.migratetofs: None
            fstype.deviceArguments: {}
            fstype.linuxnativefs: 1
            fstype.maxSizeMB: 8388608
            fstype.supported: -1
            fstype.defaultOptions: defaults
            fstype.packages: [e2fsprogs]
            fstype.extraFormatArgs: [-j]
            fstype.formattable: 1
            fstype.partedFileSystemType: <PedFileSystemType object at 0xb7ed7560>
            fstype.maxLabelChars: 16
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 2
          mountpoint: None
          requestSize: 50179.5922852
          size: 50179.5922852
          end: 133484084
          grow: 0
          start: 30716280
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fsopts: None
          fstype: None
          preexist: 1
          device: hda2
          maxSizeMB: None
          bytesPerInode: 4096
          drive: hda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: FATFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 0
            origfstype.name: vfat
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 0
            origfstype.maxSizeMB: 1048576
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: [dosfstools]
            origfstype.extraFormatArgs: []
            origfstype.formattable: 1
            origfstype.partedFileSystemType: <PedFileSystemType object at
0xb7ed7920>
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 3
          mountpoint: None
          requestSize: 50179.5615234
          size: 50179.5615234
          end: 133484084
          grow: 0
          start: 30716343
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fsopts: None
          fstype: Already dumped
          preexist: 1
          device: hda5
          maxSizeMB: None
          bytesPerInode: 4096
          drive: hda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: NTFSFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 0
            origfstype.name: ntfs
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 0
            origfstype.maxSizeMB: 8388608
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: []
            origfstype.extraFormatArgs: []
            origfstype.formattable: 0
            origfstype.partedFileSystemType: <PedFileSystemType object at
0xb7ed79e0>
            origfstype.maxLabelChars: 16
          primary: None
          dev: PartitionDevice instance, containing members:
            dev.device: hda1
            dev.isSetup: 0
            dev.fsoptions: {}
            dev.doLabel: 1
            dev.label: None
          uniqueID: 1
          mountpoint: None
          requestSize: 14998.152832
          size: 14998.152832
          end: 30716279
          grow: 0
          start: 63
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fsopts: None
          fstype: Already dumped
          preexist: 1
          device: hda1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: hda
          fslabel: None
          protected: 0
          multidrive: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: True
          migrate: 0
          origfstype: swapFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 0
            origfstype.name: swap
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 1
            origfstype.maxSizeMB: 8388608
            origfstype.supported: 1
            origfstype.defaultOptions: defaults
            origfstype.packages: []
            origfstype.extraFormatArgs: []
            origfstype.formattable: 1
            origfstype.partedFileSystemType: <PedFileSystemType object at
0xb7ed7860>
            origfstype.maxLabelChars: 15
          primary: None
          fsopts: None
          preexist: 1
          fslabel: None
          uniqueID: 4
          device: hda3
          mountpoint: None
          requestSize: 800.112304688
          grow: 0
          size: 800.112304688
          end: 135122714
          bytesPerInode: 4096
          drive: hda
          dev: PartitionDevice instance, containing members:
            dev.device: hda3
            dev.isSetup: 0
            dev.fsoptions: {}
            dev.doLabel: 1
            dev.label: None
          maxSizeMB: None
          start: 133484085
          protected: 0
          multidrive: None
          ignoreBootConstraints: 0
          type: 1
          fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 6
          mountpoint: None
          requestSize: 7.84423828125
          size: 7.84423828125
          end: 156296384
          grow: 0
          start: 156280320
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fsopts: None
          fstype: None
          preexist: 1
          device: hda-1
          maxSizeMB: None
          bytesPerInode: 4096
          drive: hda
          fslabel: None
          protected: 0
          multidrive: None
]
        intf.icw.id.partitions.autoPartitionRequests: [New Part Request --
mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 512  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
]
        intf.icw.id.partitions.deletes: []
      intf.icw.id.firstboot: 0
      intf.icw.id.diskset: DiskSet instance, containing members:
        intf.icw.id.diskset.disks: {'hda': <PedDisk object at 0xb7e12f98>}
        intf.icw.id.diskset.onlyPrimary: None
      intf.icw.id.upgradeInfoFound: None
      intf.icw.id.zfcp: ZFCP instance, containing members:
        intf.icw.id.zfcp.description: zSeries machines can access
industry-standard SCSI devices via Fibre Channel (FCP). You need to provide 5
parameters for each device: a 16 bit device number, a 16bit SCSI ID, a 64 bit
World Wide Port Name (WWPN), a 16bit SCSI LUN and a 64 bit FCP LUN.
        intf.icw.id.zfcp.fcpdevices: []
        intf.icw.id.zfcp.options: [('Device number', 1, 'You have not specified
a device number or the number is invalid', <bound method
ZFCP.sanitizeDeviceInput of <zfcp.ZFCP instance at 0xb749dfec>>, <bound method
ZFCP.checkValidDevice of <zfcp.ZFCP instance at 0xb749dfec>>), ('SCSI Id', 0,
'You have not specified a SCSI ID or the ID is invalid.', <bound method
ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb749dfec>>, <bound method
ZFCP.checkValidID of <zfcp.ZFCP instance at 0xb749dfec>>), ('WWPN', 1, 'You have
not specified a worldwide port name or the name is invalid.', <bound method
ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb749dfec>>, <bound method
ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0xb749dfec>>), ('SCSI LUN', 0,
'You have not specified a SCSI LUN or the number is invalid.', <bound method
ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb749dfec>>, <bound method
ZFCP.checkValidID of <zfcp.ZFCP instance at 0xb749dfec>>), ('FCP LUN', 1, 'You
have not specified a FCP LUN or the number is invalid.', <bound method
ZFCP.sanitizeFCPLInput of <zfcp.ZFCP instance at 0xb749dfec>>, <bound method
ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0xb749dfec>>)]
      intf.icw.id.grpset: None
      intf.icw.id.displayMode: g
      intf.icw.id.excludeDocs: 0
      intf.icw.id.auth: --enableshadow --enablemd5
      intf.icw.id.dependencies: []
      intf.icw.id.bootloader: x86BootloaderInfo instance, containing members:
        intf.icw.id.bootloader.doUpgradeOnly: 0
        intf.icw.id.bootloader.above1024: 1
        intf.icw.id.bootloader.defaultDevice: mbr
        intf.icw.id.bootloader.pure: None
        intf.icw.id.bootloader.args: KernelArguments instance, containing members:
          intf.icw.id.bootloader.args.args: 
        intf.icw.id.bootloader.kernelLocation: /boot/
        intf.icw.id.bootloader.device: hda
        intf.icw.id.bootloader.configfile: /etc/lilo.conf
        intf.icw.id.bootloader.kickstart: 0
        intf.icw.id.bootloader.serialOptions: None
        intf.icw.id.bootloader.useGrubVal: 1
        intf.icw.id.bootloader.serialDevice: None
        intf.icw.id.bootloader.images: BootImages instance, containing members:
          intf.icw.id.bootloader.images.default: hda4
          intf.icw.id.bootloader.images.images: {'hda1': ('Other', 'Other',
False), 'hda4': ('linux', 'Fedora Core', True)}
        intf.icw.id.bootloader.drivelist: [hda]
        intf.icw.id.bootloader.serial: 0
        intf.icw.id.bootloader.password: None
        intf.icw.id.bootloader.forceLBA32: 0
      intf.icw.id.extraModules: []
      intf.icw.id.network: Network instance, containing members:
        intf.icw.id.network.hostname: localhost.localdomain
        intf.icw.id.network.overrideDHCPhostname: 0
        intf.icw.id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:0C:6E:B0:7E:AE
ONBOOT=yes

}
        intf.icw.id.network.primaryNS: None
        intf.icw.id.network.firstnetdevice: eth0
        intf.icw.id.network.ternaryNS: None
        intf.icw.id.network.isConfigured: 0
        intf.icw.id.network.domains: []
        intf.icw.id.network.secondaryNS: None
        intf.icw.id.network.gateway: None
      intf.icw.id.instClass: InstallClass instance, containing members:
      intf.icw.id.floppyDevice: fd0
      intf.icw.id.isHeadless: 0
      intf.icw.id.videocard: Already dumped
      intf.icw.id.instLanguage: Language instance, containing members:
        intf.icw.id.instLanguage.targetLang: None
        intf.icw.id.instLanguage.default: tr_TR.UTF-8
        intf.icw.id.instLanguage.displayMode: g
        intf.icw.id.instLanguage.current: tr_TR.UTF-8
      intf.icw.id.security: Security instance, containing members:
        intf.icw.id.security.selinux: 1
      intf.icw.id.upgradeSwapInfo: None
    intf.icw.dir: 1
    intf.icw.help: <TextViewBrowser object (GtkTextView) at 0xb7bfebe4>
  intf.runres: 800x600
  intf.dispatch: Already dumped
instPath: /mnt/sysimage
dispatch: Already dumped
skipSteps: {'upgradecontinue': 1, 'zfcpconfig': 2, 'group-selection': 1,
'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1,
'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1,
'installtype': 2, 'autopartitionexecute': 1, 'upgbootloader': 1, 'addswap': 1,
'upgrademigratefs': 1, 'iscsi': 1}
method: Already dumped
step: 29
flags: Flags instance, containing members:
  flags.flags: {'virtpconsole': None, 'expert': 0, 'selinux': 1, 'iscsi': 0,
'rootpath': 0, 'autostep': 0, 'setupFilesystems': 1, 'usevnc': 0,
'autoscreenshot': 0, 'test': 0, 'serial': 0, 'dmraid': 1}
firstStep: 0
id: Already dumped
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.15-1.2054_FC5 (bhcompile@hs20-bc1-2.build.redhat.com) (gcc
version 4.1.0 20060304 (Red Hat 4.1.0-3)) #1 Tue Mar 14 15:48:03 EST 2006
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001fffc000 (usable)
<4> BIOS-e820: 000000001fffc000 - 000000001ffff000 (ACPI data)
<4> BIOS-e820: 000000001ffff000 - 0000000020000000 (ACPI NVS)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>0MB HIGHMEM available.
<5>511MB LOWMEM available.
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 131068
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  DMA32 zone: 0 pages, LIFO batch:0
<7>  Normal zone: 126972 pages, LIFO batch:31
<7>  HighMem zone: 0 pages, LIFO batch:0
<6>DMI 2.3 present.
<7>ACPI: RSDP (v000 ASUS                                  ) @ 0x000f5e20
<7>ACPI: RSDT (v001 ASUS   A7V8X-X  0x42302e31 MSFT 0x31313031) @ 0x1fffc000
<7>ACPI: FADT (v001 ASUS   A7V8X-X  0x42302e31 MSFT 0x31313031) @ 0x1fffc0b2
<7>ACPI: BOOT (v001 ASUS   A7V8X-X  0x42302e31 MSFT 0x31313031) @ 0x1fffc030
<7>ACPI: MADT (v001 ASUS   A7V8X-X  0x42302e31 MSFT 0x31313031) @ 0x1fffc058
<7>ACPI: DSDT (v001   ASUS A7V8X-X  0x00001000 MSFT 0x0100000b) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0xe408
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<4>Processor #0 6:8 APIC version 16
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 2, version 3, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl edge)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<4>Enabling APIC mode:  Flat.  Using 1 I/O APICs
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at 30000000 (gap: 20000000:dec00000)
<4>Built 1 zonelists
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (fee00000)
<7>mapped IOAPIC to ffffc000 (fec00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c03c4000 soft=c03c3000
<4>PID hash table entries: 2048 (order: 11, 32768 bytes)
<4>Detected 1725.236 MHz processor.
<6>Using pmtmr for high-res timesource
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 510560k/524272k available (1884k kernel code, 13012k reserved, 744k
data, 172k init, 0k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<4>Calibrating delay using timer specific routine.. 3455.05 BogoMIPS (lpj=6910113)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: 0383fbff c1c3fbff 00000000 00000000
00000000 00000000 00000000
<7>CPU: After vendor identify, caps: 0383fbff c1c3fbff 00000000 00000000
00000000 00000000 00000000
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 256K (64 bytes/line)
<7>CPU: After all inits, caps: 0383f3ff c1c3fbff 00000000 00000020 00000000
00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<4>CPU: AMD Athlon(TM) XP 2100+ stepping 01
<6>Checking 'hlt' instruction... OK.
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 4859k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: PCI BIOS revision 2.10 entry at 0xf1960, last bus=1
<6>PCI: Using configuration type 1
<6>ACPI: Subsystem revision 20060127
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11 12) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 9 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11 12) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 9 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *9 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11 12 14 15)
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<7>PCI: Probing PCI hardware (bus 00)
<6>ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
<4>PCI quirk: region e400-e47f claimed by vt8235 PM
<4>PCI quirk: region e800-e80f claimed by vt8235 SMB
<7>Boot video device is 0000:01:00.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 15 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>pnp: 00:02: ioport range 0xe400-0xe47f could not be reserved
<6>pnp: 00:02: ioport range 0xe800-0xe81f could not be reserved
<6>pnp: 00:0e: ioport range 0x290-0x297 has been reserved
<6>pnp: 00:0e: ioport range 0x370-0x375 has been reserved
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: d000-dfff
<6>  MEM window: af000000-afffffff
<6>  PREFETCH window: b0000000-dfffffff
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<6>Simple Boot Flag at 0x3a set to 0x1
<6>apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
<5>apm: overridden by ACPI.
<6>audit: initializing netlink socket (disabled)
<5>audit(1157236248.892:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key C09F750F2EDE9E7B
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12ac
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>PNP: No PS/2 controller found. Probing ports directly.
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: IDE controller at PCI slot 0000:00:11.1
<4>ACPI: PCI Interrupt 0000:00:11.1[A]: no GSI
<6>PCI: Via IRQ fixup for 0000:00:11.1, from 255 to 15
<6>VP_IDE: chipset revision 6
<6>VP_IDE: not 100% native mode: will probe irqs later
<6>VP_IDE: VIA vt8235 (rev 00) IDE UDMA133 controller on pci0000:00:11.1
<6>    ide0: BM-DMA at 0xa400-0xa407, BIOS settings: hda:DMA, hdb:pio
<6>    ide1: BM-DMA at 0xa408-0xa40f, BIOS settings: hdc:DMA, hdd:DMA
<7>Probing IDE interface ide0...
<4>hda: ST380011A, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>hdc: ASUS CD-S520/A, ATAPI CD/DVD-ROM drive
<4>hdd: TSSTcorpCD/DVDW SH-W162C, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: max request size: 512KiB
<6>hda: 156301488 sectors (80026 MB) w/2048KiB Cache, CHS=16383/255/63, UDMA(100)
<6>hda: cache flushes supported
<6> hda: hda1 hda2 < hda5 > hda3 hda4
<6>hdc: ATAPI 52X CD-ROM drive, 128kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<6>hdd: ATAPI 94X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver libusual
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 8192 (order: 3, 32768 bytes)
<4>TCP established hash table entries: 32768 (order: 7, 524288 bytes)
<4>TCP bind hash table entries: 32768 (order: 7, 655360 bytes)
<6>TCP: Hash tables configured (established 32768 bind 32768)
<6>TCP reno registered
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI Shortcut mode
<4>ACPI wakeup devices: 
<4>PCI0 PCI1 USB0 USB1 USB2 SU20 SLAN 
<6>ACPI: (supports S0 S1 S4 S5)
<6>Freeing unused kernel memory: 172k freed
<4>Write protecting the kernel read-only data: 342k
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input0
<6>Squashfs 2.2-r2 (released 2005/09/08) (C) 2002-2005 Phillip Lougher
<5>SCSI subsystem initialized
<6>ACPI: PCI Interrupt 0000:00:10.3[D] -> GSI 21 (level, low) -> IRQ 16
<6>ehci_hcd 0000:00:10.3: EHCI Host Controller
<6>ehci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:10.3: irq 16, io mem 0xae000000
<6>ehci_hcd 0000:00:10.3: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 6 ports detected
<6>USB Universal Host Controller Interface driver v2.3
<6>ACPI: PCI Interrupt 0000:00:10.0[A] -> GSI 21 (level, low) -> IRQ 16
<6>uhci_hcd 0000:00:10.0: UHCI Host Controller
<6>uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:10.0: irq 16, io base 0x0000b400
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:10.1[B] -> GSI 21 (level, low) -> IRQ 16
<6>uhci_hcd 0000:00:10.1: UHCI Host Controller
<6>uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:10.1: irq 16, io base 0x0000b000
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:10.2[C] -> GSI 21 (level, low) -> IRQ 16
<6>uhci_hcd 0000:00:10.2: UHCI Host Controller
<6>uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:10.2: irq 16, io base 0x0000a800
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>usb 3-1: new low speed USB device using uhci_hcd and address 2
<6>usb 3-1: configuration #1 chosen from 1 choice
<6>input: A4Tech RF USB Receiver as /class/input/input1
<6>input: USB HID v1.10 Keyboard [A4Tech RF USB Receiver] on usb-0000:00:10.1-1
<6>input: A4Tech RF USB Receiver as /class/input/input2
<6>input: USB HID v1.10 Mouse [A4Tech RF USB Receiver] on usb-0000:00:10.1-1
<6>via-rhine.c:v1.10-LK1.2.0-2.6 June-10-2004 Written by Donald Becker
<6>ACPI: PCI Interrupt 0000:00:12.0[A] -> GSI 23 (level, low) -> IRQ 17
<6>PCI: Via IRQ fixup for 0000:00:12.0, from 0 to 1
<6>eth0: VIA Rhine II at 0xad800000, 00:0c:6e:b0:7e:ae, IRQ 17.
<6>eth0: MII PHY found at address 1, status 0x786d advertising 01e1 Link 45e1.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<6>security:  3 users, 6 roles, 1161 types, 135 bools, 1 sens, 256 cats
<6>security:  55 classes, 38679 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<6>SELinux: initialized (dev hdd, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
<6>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>audit(1157236263.964:2): avc:  denied  { transition } for  pid=448
comm="loader" name="bash" dev=loop0 ino=1485
scontext=system_u:system_r:kernel_t:s0 tcontext=system_u:system_r:anaconda_t:s0
tclass=process
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  4318.000 MB/sec
<4>raid5: using function: pIII_sse (4318.000 MB/sec)
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<4>raid6: int32x1    627 MB/s
<4>raid6: int32x2    697 MB/s
<4>raid6: int32x4    648 MB/s
<4>raid6: int32x8    485 MB/s
<4>raid6: mmxx1     1388 MB/s
<4>raid6: mmxx2     2482 MB/s
<4>raid6: sse1x1    1288 MB/s
<4>raid6: sse1x2    2243 MB/s
<4>raid6: using algorithm sse1x2 (2243 MB/s)
<6>md: raid6 personality registered for level 6
<6>JFS: nTxBlock = 4030, nTxLock = 32244
<6>SGI XFS with ACLs, security attributes, large block numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: 4.5.0-ioctl (2005-10-04) initialised: dm-devel@redhat.com
<5>ReiserFS: hda4: found reiserfs format "3.6" with standard journal
<5>ReiserFS: hda4: using ordered data mode
<5>ReiserFS: hda4: journal params: device hda4, size 8192, journal first block
18, max trans len 1024, max batch 900, max commit age 30, max trans age 30
<5>ReiserFS: hda4: checking transaction log (hda4)
<5>ReiserFS: hda4: Using r5 hash to sort names
<6>SELinux: initialized (dev hda4, type reiserfs), uses xattr


/tmp/anaconda.log:
22:30:52 INFO    : 515904 kB are available
22:30:52 INFO    : modules to insert cramfs fat vfat sunrpc lockd nfs_acl nfs
loop isofs floppy edd pcspkr squashfs
22:30:52 INFO    : loaded cramfs from /modules/modules.cgz
22:30:52 INFO    : loaded fat from /modules/modules.cgz
22:30:52 INFO    : loaded vfat from /modules/modules.cgz
22:30:52 INFO    : loaded sunrpc from /modules/modules.cgz
22:30:52 INFO    : loaded lockd from /modules/modules.cgz
22:30:52 INFO    : loaded nfs_acl from /modules/modules.cgz
22:30:52 INFO    : loaded nfs from /modules/modules.cgz
22:30:52 INFO    : loaded loop from /modules/modules.cgz
22:30:52 INFO    : loaded floppy from /modules/modules.cgz
22:30:52 INFO    : loaded edd from /modules/modules.cgz
22:30:52 INFO    : loaded pcspkr from /modules/modules.cgz
22:30:52 INFO    : loaded squashfs from /modules/modules.cgz
22:30:52 DEBUG   : module(s) isofs not found
22:30:52 INFO    : inserted /tmp/cramfs.ko
22:30:52 INFO    : inserted /tmp/fat.ko
22:30:52 INFO    : inserted /tmp/vfat.ko
22:30:52 INFO    : inserted /tmp/sunrpc.ko
22:30:52 INFO    : inserted /tmp/lockd.ko
22:30:52 INFO    : inserted /tmp/nfs_acl.ko
22:30:52 INFO    : inserted /tmp/nfs.ko
22:30:52 INFO    : inserted /tmp/loop.ko
22:30:52 INFO    : inserted /tmp/floppy.ko
22:30:52 INFO    : inserted /tmp/edd.ko
22:30:52 INFO    : inserted /tmp/pcspkr.ko
22:30:52 INFO    : inserted /tmp/squashfs.ko
22:30:52 INFO    : load module set done
22:30:52 INFO    : modules to insert cdrom ide-cd
22:30:52 DEBUG   : module(s) cdrom ide-cd not found
22:30:52 INFO    : load module set done
22:30:52 INFO    : modules to insert scsi_mod sd_mod sr_mod
22:30:53 INFO    : loaded scsi_mod from /modules/modules.cgz
22:30:53 INFO    : loaded sd_mod from /modules/modules.cgz
22:30:53 INFO    : loaded sr_mod from /modules/modules.cgz
22:30:53 INFO    : inserted /tmp/scsi_mod.ko
22:30:53 INFO    : inserted /tmp/sd_mod.ko
22:30:53 INFO    : inserted /tmp/sr_mod.ko
22:30:53 INFO    : load module set done
22:30:53 INFO    : looking for usb controllers
22:30:53 INFO    : found USB controller ehci-hcd
22:30:53 INFO    : modules to insert ehci-hcd
22:30:53 INFO    : loaded ehci-hcd from /modules/modules.cgz
22:30:53 INFO    : inserted /tmp/ehci-hcd.ko
22:30:53 INFO    : load module set done
22:30:53 INFO    : found USB controller uhci-hcd
22:30:53 INFO    : modules to insert uhci-hcd
22:30:53 INFO    : loaded uhci-hcd from /modules/modules.cgz
22:30:53 INFO    : inserted /tmp/uhci-hcd.ko
22:30:53 INFO    : load module set done
22:30:53 INFO    : found USB controller uhci-hcd
22:30:53 INFO    : modules to insert
22:30:53 INFO    : load module set done
22:30:53 INFO    : found USB controller uhci-hcd
22:30:53 INFO    : modules to insert
22:30:53 INFO    : load module set done
22:30:53 DEBUG   : waiting for usb to become stable...
22:30:56 DEBUG   : 3 seconds.
22:30:56 INFO    : modules to insert hid keybdev
22:30:57 DEBUG   : module(s) hid keybdev not found
22:30:57 INFO    : load module set done
22:30:58 INFO    : no firewire controller found
22:30:58 DEBUG   : no pcic controller found
22:30:58 DEBUG   : probing buses
22:30:58 DEBUG   : finished bus probing
22:30:58 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown
device 3177
22:30:58 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown
device b168
22:30:58 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown
device 3189
22:30:58 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown
device 3059
22:30:58 DEBUG   : ignoring driverless device Conexant Unknown device 2f00
22:30:58 DEBUG   : ignoring driverless device ATI Technologies Inc Unknown
device 4172
22:30:58 DEBUG   : ignoring driverless device ATI Technologies Inc RV350 AR
[Radeon 9600]
22:30:58 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown
device 0571
22:30:58 INFO    : modules to insert mii via-rhine
22:30:58 INFO    : loaded mii from /modules/modules.cgz
22:30:58 INFO    : loaded via-rhine from /modules/modules.cgz
22:30:58 INFO    : inserted /tmp/mii.ko
22:30:58 INFO    : inserted /tmp/via-rhine.ko
22:30:58 INFO    : load module set done
22:30:58 INFO    : trying to mount CD device hdc
22:30:58 INFO    : trying to mount CD device hdd
22:30:58 INFO    : mntloop loop0 on /mnt/runtime as
/mnt/source/Fedora/base/stage2.img fd is 12
22:30:59 DEBUG   : MD5SUM -> 25e5bc16ca91753bf638b33370dbf64b
22:30:59 DEBUG   : skipsectors = 15
22:30:59 INFO    : supported = 0
22:31:02 INFO    : Loading SELinux policy
22:31:03 INFO    : getting ready to spawn shell now
22:31:03 INFO    : modules to insert cdrom ide-cd
22:31:04 DEBUG   : module(s) cdrom ide-cd not found
22:31:04 INFO    : load module set done
22:31:04 INFO    : modules to insert
22:31:04 INFO    : load module set done
22:31:04 DEBUG   : probing buses
22:31:04 DEBUG   : finished bus probing
22:31:04 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8235 ISA
Bridge
22:31:04 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8235 PCI
Bridge
22:31:04 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT8377
[KT400/KT600 AGP] Host Bridge
22:31:04 DEBUG   : ignoring driverless device VIA Technologies, Inc.
VT8233/A/8235/8237 AC97 Audio Controller
22:31:04 DEBUG   : ignoring driverless device Conexant HSF 56k HSFi Modem
22:31:04 DEBUG   : ignoring driverless device ATI Technologies Inc RV350 AR
[Radeon 9600] (Secondary)
22:31:04 DEBUG   : ignoring driverless device ATI Technologies Inc RV350 AR
[Radeon 9600]
22:31:04 DEBUG   : ignoring driverless device VIA Technologies, Inc.
VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE
22:31:04 INFO    : modules to insert
22:31:04 INFO    : load module set done
22:31:04 INFO    : modules to insert md raid0 raid1 xor raid5 raid6 msdos jbd
ext3 reiserfs jfs exportfs xfs dm-mod dm-zero dm-mirror dm-snapshot
22:31:04 INFO    : loaded raid0 from /modules/modules.cgz
22:31:04 INFO    : loaded raid1 from /modules/modules.cgz
22:31:04 INFO    : loaded xor from /modules/modules.cgz
22:31:04 INFO    : loaded raid5 from /modules/modules.cgz
22:31:04 INFO    : loaded raid6 from /modules/modules.cgz
22:31:04 INFO    : loaded msdos from /modules/modules.cgz
22:31:04 INFO    : loaded jbd from /modules/modules.cgz
22:31:04 INFO    : loaded ext3 from /modules/modules.cgz
22:31:04 INFO    : loaded reiserfs from /modules/modules.cgz
22:31:04 INFO    : loaded jfs from /modules/modules.cgz
22:31:04 INFO    : loaded exportfs from /modules/modules.cgz
22:31:04 INFO    : loaded xfs from /modules/modules.cgz
22:31:04 INFO    : loaded dm-mod from /modules/modules.cgz
22:31:04 INFO    : loaded dm-zero from /modules/modules.cgz
22:31:04 INFO    : loaded dm-mirror from /modules/modules.cgz
22:31:04 INFO    : loaded dm-snapshot from /modules/modules.cgz
22:31:04 DEBUG   : module(s) md not found
22:31:04 INFO    : inserted /tmp/raid0.ko
22:31:04 INFO    : inserted /tmp/raid1.ko
22:31:04 INFO    : inserted /tmp/xor.ko
22:31:04 INFO    : inserted /tmp/raid5.ko
22:31:05 INFO    : inserted /tmp/raid6.ko
22:31:05 INFO    : inserted /tmp/msdos.ko
22:31:05 INFO    : inserted /tmp/jbd.ko
22:31:05 INFO    : inserted /tmp/ext3.ko
22:31:05 INFO    : inserted /tmp/reiserfs.ko
22:31:05 INFO    : inserted /tmp/jfs.ko
22:31:05 INFO    : inserted /tmp/exportfs.ko
22:31:05 INFO    : inserted /tmp/xfs.ko
22:31:05 INFO    : inserted /tmp/dm-mod.ko
22:31:05 INFO    : inserted /tmp/dm-zero.ko
22:31:05 INFO    : inserted /tmp/dm-mirror.ko
22:31:05 INFO    : inserted /tmp/dm-snapshot.ko
22:31:05 INFO    : load module set done
22:31:05 INFO    : looking for USB mouse...
22:31:05 INFO    : USB mouse found, loading mousedev module
22:31:05 INFO    : modules to insert mousedev
22:31:05 DEBUG   : module(s) mousedev not found
22:31:05 INFO    : load module set done
22:31:05 ERROR   : failed to loading mousedev module
22:31:05 INFO    : Running anaconda script /usr/bin/anaconda
22:31:11 INFO    : Display mode = g
22:31:11 INFO    : Method = cdrom://hdd:/mnt/source
22:31:11 INFO    : _Fedora is only installclass, using it
22:31:32 INFO    : Started mini-wm
22:31:32 INFO    : Starting graphical installation...
22:31:35 INFO    : anaconda floppy device fd0
22:31:35 INFO    : Detected 512M of memory
22:31:35 INFO    : Swap attempt of 512M to 1024M
22:31:35 WARNING : step partitionmethod does not exist
22:31:35 WARNING : step partitionmethodsetup does not exist
22:31:35 WARNING : step autopartition does not exist
22:31:35 WARNING : step readcomps does not exist
22:31:35 WARNING : step selectlangpackages does not exist
22:31:35 WARNING : step handleX11pkgs does not exist
22:31:35 WARNING : step handlemiscpkgs does not exist
22:31:35 WARNING : step fixupconditionals does not exist
22:31:38 INFO    : moving (1) to step welcome
22:31:40 INFO    : moving (1) to step language
22:31:47 INFO    : moving (1) to step keyboard
22:31:51 INFO    : moving (1) to step findrootparts
22:31:51 DEBUG   : starting dmraids
22:31:51 DEBUG   : self.driveList(): ['hda']
22:31:51 DEBUG   : DiskSet.skippedDisks: []
22:31:51 DEBUG   : DiskSet.skippedDisks: []
22:31:51 DEBUG   : starting all dmraids on drives ['hda']
22:31:51 DEBUG   : scanning for dmraid on drives ['hda']
22:31:51 DEBUG   : done starting dmraids.  Drivelist: 
22:31:51 DEBUG   :   hda
22:31:52 DEBUG   : isys.py:mount()- going to mount /tmp/hda4 on /mnt/sysimage
22:31:54 INFO    : moving (1) to step partitionobjinit
22:31:54 DEBUG   : self.driveList(): ['hda']
22:31:54 DEBUG   : DiskSet.skippedDisks: []
22:31:54 DEBUG   : DiskSet.skippedDisks: []
22:31:54 DEBUG   : error reading jfs label on /tmp/disk: [Errno 22] Geçersiz argüman
22:31:54 DEBUG   : error reading reiserfs label on /tmp/disk: [Errno 22]
Geçersiz argüman
22:31:55 INFO    : moving (1) to step parttype
22:32:00 INFO    : moving (1) to step partition
22:33:10 INFO    : moving (1) to step partitiondone
22:33:10 INFO    : moving (1) to step bootloadersetup
22:33:10 INFO    : moving (1) to step bootloader
22:34:23 INFO    : moving (1) to step networkdevicecheck
22:34:23 INFO    : moving (1) to step network
22:34:25 INFO    : moving (1) to step timezone
22:34:30 INFO    : moving (1) to step accounts
22:34:39 INFO    : moving (1) to step reposetup
22:34:39 INFO    : anaconda                                                    
        [1/1]
22:34:40 INFO    : primary sqlite cache needs updating, reading in metadata
22:34:54 INFO    : Added 2185 new packages, deleted 0 old in 14.16 seconds
22:34:55 INFO    : moving (1) to step basepkgsel


/tmp/lvmout:
  No volume groups found
apable devices
    Wiping internal VG cache
    Finding all volume groups
  No volume groups found
  Reading all physical volumes.  This may take a while...
cal volumes.  This may take a while...
Comment 1 Dogu Eyler 2006-09-02 16:16:52 EDT
Created attachment 135434 [details]
installi
Comment 2 Jeremy Katz 2006-09-06 01:51:31 EDT

*** This bug has been marked as a duplicate of 185946 ***

Note You need to log in before you can comment on or make changes to this bug.